@charset "utf-8";
/* CSS Document */

.imagelink_L_container{
	text-align:left;
}
.imagelink_L_heading pre{
    border-bottom: 1px solid #808080;
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#999;
    font-size: 18px;
    margin: 0 0 20px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.imagelink_lL{
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;

	color:#999;
	margin:0 auto 0 auto;
	height:auto;
	background-repeat: repeat-x!important;
	background-position: left bottom;
}
	.imagelink_L_inner{float:left;margin-bottom:1em;}
	.imagelink_L_image{float:left;width:2em;margin-right:1em;}
	.imagelink_L_a{float:left;}
	
